[Config]
IPAddress=127.0.0.1
IPPort=1004
WriteJournal=0
Username=
Password=
ClientID=99
Language=ENG
ShortDescription=nvkabaexos9300.ini
RemoteSystemName=Remote System
PhysicalLayer=RS232
GlobalOffset=6000
DebugMode=0
Program=nvkabaexos9300
DoNotCheckXmlStandard=0


;--------------------------- Dynamic alarm messages
[Message]
WriteMsgFile=1
MessagePath=\nvt\log

;Layout for the messages. Supported placeholders: <DPALARMTEXT>, <DPNAME> 
Message1Layout=<DPALARMTEXT>
Message2Layout=<DPALARMTEXT>
MessageUUILayout=<DPALARMTEXT>


;--------------------------- Scan for alarm in alarm name field in db
[DBAlarmScan]
ScanDbForAlarm=1
Vm001Path=\db1
FirstAlarmNbr=6001
LastAlarmNbr=6999
DefaultAlarmNbr=6000

;The recieved string is a part of the alarm name
ScanForSubString=1

;The alarm name is part of the received string
ScanForDBSubString=0

;Scan for alarm in special scan field instead of alarm name (=1 to activate)
UseSpecialScanTextField=0

;Default format for scan text. Supported placeholders: <ADDRESS>, <TYPE>, <NAME>,
;<STATETEXT>, <STATE>, <MODE>, <COMMAND>, <ALARMID>
ScanTextFormat=<ADDRESS>

;Optional format for type. 
;ScanTextFormatForType<Type>=<ADDRESS>_<TYPE>_<STATE>
;Example:
;ScanTextFormatForTypeBI=<ADDRESS>_<TYPE>_<STATE>


;--------------------------- Watch dog alarm (interface suppervision)
[WatchDog]
WatchDogActive=1
StartAlarm=9910
SleepAfterAlarm=60
Timeout=10


[Statistics]
FirstInstallation=4e200915
LastStartup=4e200915
